/* ### CMS PM ### */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 0; margin: 0;}

/* ### Main Layout ### */
/*html, body {height: 100%;}*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height:auto;
}
table, tr, td, p, li {font-size:0.9em;}
p, ul {margin: 0 0 14px 0; padding: 0;}
li {margin: 0 0 7px 25px; padding: 0;}
ol {list-style-image: none;}
a {text-decoration:none; color:#000;}
img {width:90%;}
.help{
	list-style: none;
}
#lcNav ul li{
	list-style: none;
}

body a, body a:visited, body a:active {color: #00aced;}
body a:hover {color:#000000;}

#container, #main {
	width: 100%;
	margin: 0 auto;
	height:100%;
}

#main {
	clear: both;
	padding-bottom: 12px;
}
#content {
	width: 100%;
	float: left;
	height:100%;
}

/* ### Sidebars ### */
.toggler {
	color: #222;
	padding: 2px 5px;
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	margin: 0;
}
#faq_accordion h3.atStart {font-weight: bold; font-size: 13px;}
.element p {margin: 5px 10px;}
/*.element a {background:#fc4c82; border: 1px outset #CCCCCC; margin-left: 10px; color:#FFFFFF; padding: 2px 5px;}*/
h3.toggler {font-weight: bold;font-size: 16px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 140px 30px 30px 30px; background:url(images/logo.gif) top left no-repeat;}
.required_class {color:red;}
h1, h2, h3, h4, h5, h6 {
	font-size: 22px;
	margin: 0;
	padding: 0;
	line-height:normal;
}
h2 {font-size: 18px; color:#666666;}
h3 {font-size: 16px; color:#666666;}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}

/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
	float:left;
	/*width: 175px;
	height: 285px;*/
	margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}
/********* Google maps *******/
#map_canvas, #pano { width: 80%; height: auto;}
#pano {height: 300px;}
#directions {width: 80%;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}

.aligncenter	{display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

#side_box .side_box_element{ width: 181px; padding-bottom: 10px;}

#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

a.selected:link, a.selected:visited {color:green;}
